/*
Theme Name:    	Wpoupon - Andrew
Theme URI:      http: //wpmaverick.com/
Description:    Child theme for Wpoupon Theme made for Andrew (asdambrosio@gmail.com)
Template:       wpoupon
Version:        1.0
Author:			Bruno Cantuaria
Author URI:		http://cantuaria.net.br
*/

@import url("../wpoupon/style.css");

body {
	font-family: "Source Sans Pro", Helvetica, sans-serif;
	font-weight: 300;
	font-size: 14px;
	background: url(images/bg.jpg) no-repeat top center;
	background-attachment: fixed;
}

p {
	margin: 0 0 16px;
}

.headertopmain {
	background: #3d3b3c;
	padding: 25px 0;
	min-height: 10px;
}

.headermain {
	max-width: 961px;
	margin: 0 auto;
	float: none;
	background: #fff;
	padding: 0 10px 10px;
	min-height: 10px;
	overflow: hidden;
}

#headerbottom {
	clear: both;
	max-width: 961px;
	margin: 0 auto;
	background: #fff;
	padding: 0 10px 10px;
	overflow: hidden;
}

.logo {
	max-width: 400px;
	width: 100%;
	margin-top: 20px;
}

.logo a {
	/*background: url(images/logo.png) no-repeat left !important;
	width: 400px !important;
	height: 65px !important;
	display: block;*/
	background: none !important;
	width: auto !important;
	height: auto !important;
	display: block;
}

.logo a img {
	max-width: 100%;
	height: auto;
}

.headertopright {
	width: 400px;
	margin-top: 50px;
}

h1.lft {
	float: none;
	font-size: 22px;
	font-weight: 300;
	color: #ee2e24;
	text-align: right;
}

.headerwrapper {
	margin: 0;
	max-width: 961px;
	width: 100%;
}

.contentwrapper {
	max-width: 961px;
	width: 100%;
}

.menu {
	font-family: "Source Sans Pro", Helvetica, sans-serif;
	font-weight: 300;
	font-size: 14px;
	text-transform: uppercase;
	width: auto;
	height: auto;
	margin: 0;
}

.menu ul li {
	margin: 0 12px;
}

.menu ul li.active,
.menu ul li.current_page_item {
	background: none;
}

.menu ul a {
	background: none;
	padding: 0;
}

.menu ul a span {
	background: none;
	padding: 0;
	color: #fff;
}

.menu ul a:hover {
	background: none;
}

.menu ul a:hover span {
	background: none;
	color: #ef2e24;
}

.menu ul li.current_page_item a {
	background: none;
}

.menu ul li.current_page_item a span {
	background: none;
	color: #ef2e24;
}

.location_now {
	margin: 0 0 0 30px;
	font-size: 14px;
}

.innerheadermain {
	display: block;
}

.contentwrappermain {
	clear: both;
	max-width: 961px;
	margin: 0 auto;
	float: none;
	background: #fff;
	padding: 0 10px;
}

.shadow {
	background: none;
	min-height: 10px;
}

.footermain {
	background: #fff url(images/footer-bg.png) no-repeat top center;
	padding: 60px 10px 10px;
	max-width: 961px;
	margin: 0 auto;
	float: none;
	overflow: hidden;
}

.homecontentleft {
	max-width: 630px;
	width: 100%;
}

.homecontentright {
	padding-top: 0;
	padding-left: 21px;
	max-width: 310px;
	width: 100%;
}

.homecontentleft .box {
	background: none;
	width: 100%;
}

.homecontentleft .tpbg {
	background: none;
	padding: 0;
	width: 100%;
}

.homecontentleft .btbg {
	background: none;
	padding: 0;
	width: 100%;
}

.tabbg {
	font-family: inherit;
	width: 100%;
}

.tabbg ul {
	margin: 0;
	padding: 0;
}

.tabbg li a.todaydeal {
	background: #8bc53e;
	margin: 0;
	width: 195px;
	padding: 0;
	line-height: 42px;
	height: 42px;
	font-weight: 500;
	text-transform: uppercase;
	margin-right: 5px;
	width: 207px;
}

.tabbg li a.dealend {
	background: #ee2d23;
	margin: 0;
	width: 195px;
	padding: 0;
	line-height: 42px;
	height: 42px;
	font-weight: 500;
	text-transform: uppercase;
	margin-right: 5px;
	width: 207px;
}

.tabbg li a.dealcoming {
	background: #e2d707;
	margin: 0;
	width: 195px;
	padding: 0;
	line-height: 42px;
	height: 42px;
	font-weight: 500;
	text-transform: uppercase;
	margin-right: 0;
	width: 206px;
}

.tabbg li a.todaydeal:hover,
.tabbg li a.todaydeal.active {
	background: #75ac2c;
}

.tabbg li a.dealend:hover,
.tabbg li a.dealend.active {
	background: #dd281e;
}

.tabbg li a.dealcoming:hover,
.tabbg li a.dealcoming.active {
	background: #c5bb05;
}

.dealtimer ul li {
	width: 66px;
	margin: 2px 0 0 0;
}

.dealtimer {
	background: url(images/timebg.png) no-repeat;
}

.contentlist {
	max-width: 610px;
	width: 100%;
}

.contentlist ul {
	max-width: 610px;
	width: 100%;
}

.contentlist li {
	font-family: inherit;
	font-weight: 500;
	padding: 10px 10px;
	max-width: 610px;
	width: 100%;
}

a.dealbuynow {
	background: #3f3d3e;
	border: none;
}

.headerbg {
	background: #8dc63f;
	height: auto;
	min-height: 10px;
}

.headercontent {
	margin: 0;
	width: 100%;
	height: auto;
}

#slider {
	background: #CCC;
	max-width: 651px;
	width: 100%;
	height: auto;
}

#slider img {
	max-width: 651px;
	width: 100%;
	height: auto;
}

.contentholder {
	width: 100%;
	height: auto;
}

h1#home_featured_title {
	width: auto;
	bottom: 0;
}

.rightpanel {
	max-width: 310px;
	width: 100%;
}

.rightpanel .box {
	max-width: 280px;
	width: 100%;
	padding: 6px 15px;
}

.timingbg {
	background: none;
	margin: 0;
	padding: 0;
}

.timingbg h1 {
	font-family: inherit;
	font-weight: 700;
	font-size: 18px;
	color: #fff;
	margin: 12px 0 0;
}

.timingbg .wrapper {
	background: url(images/clockbg.png) no-repeat left;
	width: auto;
	padding: 0 0 0 50px;
}

.timingbg .wrapperb {
	width: auto;
	margin: 0;
}

.hourbg {
	background: #fff;
	border-radius: 5px;
	color: #666;
	height: auto;
	margin-right: 8px;
	font-family: inherit;
	overflow: hidden;
}

.hourbg span.timepend {
	font-family: inherit;
	margin: 0;
	padding: 5px 0;
	font-size: 14px;
	color: #8bc53e;
}

.head-contentbg {
	background: none;
	margin: 0;
	padding: 0;
	font-family: inherit;
	line-height: inherit;
	width: 100%;
	height: auto;
	letter-spacing: normal;
}

.v-detailbtn {
	background: none;
	max-width: 280px;
	width: 100%;
	height: auto;
	position: relative;
}

.v-detailbtn a {
	max-width: 280px;
	width: 100%;
	border: none;
	border-radius: 10px;
}

.orange_button {
	background: #ef2e24;
}

#main {
	max-width: 981px;
	width: 100%;
	margin: 0 auto;
}

.innerheaderleft {
	padding: 0 20px 20px;
	width: auto;
}

.innerheaderright {
	padding: 20px 20px 0 0;
	display: none;
}

.innercontentleft {
	max-width: 630px;
	padding-top: 20px;
	width: 100%;
}

.contentright {
	max-width: 310px;
	padding-top: 20px;
	width: 100%;
}

#wpoupon_categorymain .wpouponcategorylright {
	max-width: 420px;
	width: 100%;
	margin-left: 3%;
}

#blogmain {
	border: none;
	padding: 10px 0 0;
}

#blogmain .blogmain_content {
	margin: 0;
	padding: 0;
	width: 100%;
}

#wpoupon_dealmain .wpoupon_buynowtag {
	background: url(images/pricetagbg.png) no-repeat left;
}

#wpoupon_dealmain, #wpoupon_form {
	padding: 0;
}

#wpoupon_dealmain .dealcontentleft {
	max-width: 630px;
	width: 100%;
}

#wpoupon_dealmain .dealcontentright {
	max-width: 310px;
	margin-left: 21px;
	width: 100%;
}

#wpoupon_dealmain .dealcontentright .bg {
	max-width: 300px;
	width: 100%;
}

#wpoupon_dealmain .dealcontentright .availablebg {
	
}

#wpoupon_dealmain .dealcontentright .companymain {
	max-width: 308px;
	width: 100%;
}

.wp-post-image {
	max-width: 100%;
	height: auto;
}


/**
 * 8.0 Media Queries
 * ----------------------------------------------------------------------------
 */

@-ms-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}

@media (max-width: 1599px) {
	
}

@media (max-width: 1069px) {
	
}

@media (max-width: 999px) {
	
}

/* Collapse oversized image and pulled images after iPad breakpoint. */
@media (max-width: 767px) {
	.headertop {
		width: 98%;
		padding: 0 1%;
	}
	
	.location_now {
		float: none;
		display: block;
		text-align: center;
		margin: 0 auto 15px;
	}
	
	.menu {
		float: none;
		display: block;
		text-align: center;
		margin: 0 auto 0;
	}
	
	.menu ul {
		float: left;
	}
	
	.logo {
		float: none;
		margin: 20px auto 0;
		text-align: center;
	}
	
	.headertopright {
		float: none;
		margin: 10px auto 0;
		text-align: center;
	}
	
	h1.lft {
		text-align: center;
	}
	
	.headermain {
		max-width: 100%;
		width: 100%;
		padding: 0;
	}
	
	#slider {
		clear: both;
		display: block;
		max-width: 100%;
		height: auto;
		width: 100%;
	}
	
	.rightpanel {
		float: none;
		max-width: 94%;
		width: 94%;
		padding: 3%;
		height: auto;
		overflow: hidden;
	}
	
	.rightpanel .box {
		max-width: 100%;
		width: 100%;
		overflow: hidden;
		padding: 0;
	}
	
	.contentwrappermain {
		display: block;
		max-width: 98%;
		padding: 0 1%;
		margin-top: 6px;
	}
	
	.contentwrapper {
		width: 100%;
	}
	
	.homecontentleft,
	.homecontentright {
		max-width: 100%;
		width: 100%;
		float: none;
		display: block;
		margin: 0 0 20px 0;
		overflow: hidden;
		padding: 0;
	}
	
	.footermain {
		width: 98%;
		padding-left: 1%;
		padding-right: 1%;
	}
	
	.footer {
		width: 100%;
	}
	
}

@media (max-width: 643px) {
	
	.tabbg {
		height: auto;
	}
	
	.tabbg ul {
		height: auto;
	}
	
	.tabbg li {
		display: block;
		float: none;
		margin: 0 auto 6px;
	}
	
	.home_thumbnail {
		float: none;
		display: block;
		margin: 0 0 10px;
		text-align: center;
	}
	
	.contentlist {
		max-width: 100%;
		width: 100%;
	}
	
	.contentlist ul {
		max-width: 100%;
		width: 100%;
	}
	
	.contentlist li {
		max-width: 100%;
		width: 100%;
	}
	
	.tabbg li a.todaydeal,
	.tabbg li a.dealend,
	.tabbg li a.dealcoming {
		width: 100%;
		margin-right: 0;
	}
	
	.innerheaderleft {
		width: 100%;
		max-width: 100%;
		text-align: center;
		display: block;
		padding-left: 0;
		padding-right: 0;
	}
	
	.innerheaderright {
		width: 100%;
		max-width: 100%;
		text-align: center;
		padding-left: 0;
		padding-right: 0;
		display: none;
	}
	
	#wpoupon_dealmain .wpoupon_buynowtag {
		height: auto;
		background-position: center top;
	}
	
	#wpoupon_dealmain .price {
		font-size: 18px;
		text-align: center;
		margin: 8px auto 0;
		width: 100%;
		height: 60px;
	}
	
	.goback {
		display: block;
		float: none;
		margin: 10px 0 0 0;
	}
	
	#wpoupon_dealmain .dealcontentleft .detailbox {
		background: #8ec740;
		display: block;
		float: none;
		width: 100%;
		margin: 0 auto 5px;
		height: auto;
		overflow: hidden;
	}
	
	#wpoupon_dealmain .dealcontentleft .detailbox .pdtop .dealtext,
	#wpoupon_dealmain .dealcontentleft .detailbox .pdtop .dealprice {
		text-align: center;
		margin: 0;
		line-height: 26px;
	}
	
	#wpoupon_dealmain .dealcontentleft .counterbox {
		display: block;
		float: none;
		width: 36%;
		margin: 0 auto;
	}
	
	#wpoupon_dealmain .dealcontentright {
		margin-left: 0;
	}
	
	#wpoupon_categorymain .wpouponcategoryleft {
		margin: 0 auto 10px;
		float: none;
		display: block;
		text-align: center;
	}
	#wpoupon_categorymain .wpouponcategorylright {
		max-width: 720px;
		width: 96%;
		padding: 0 2%;
		margin-left: 0;
	}
	
	.dealtitle {
		width: auto;
	}
	
	#blogmain .blogmain_content p {
		margin: 0;
	}
	
	#wpoupon_dealmain .dealcontentleft .contentdetailbox {
		margin-bottom: -80px;
	}
	
	#wpoupon_dealmain .goback a {
		clear: both;
		display: block;
		float: none;
		margin: 0 auto 7px;
	}
}

/* Mobile devices */
@media (max-width: 359px) {
	#wpoupon_dealmain .dealcontentleft .detailbox {
		width: 100%;
	}
	
	#wpoupon_dealmain .dealcontentleft .counterbox {
		width: 100%;
	}
	
}